body {
    text-align: center;
}

*,*:before, *:after {
    box-sizing: border-box ; 
}

main {
    margin: 0;
}

.container {
    background: url(../assets/Desktop_Backgrounds_1920x1200_6\ 3.png) no-repeat; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    background-size: cover;
}

header a, header li {
    text-decoration: none;
    list-style: none;
    color: #FFF;
    text-transform: uppercase;
}

#header {
    font-family: Source Sans Pro;
    font-size: 20px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.1em;
}

header li {
    font-family: Source Sans Pro;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-align: left;
}

nav {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    height: 98px;
    justify-content: space-evenly;
    align-items: center;
}

ul {
    display: flex;
    justify-content: space-evenly;
    padding-inline-start: 0;
}

li:nth-of-type(2) {
    text-decoration: underline;
}

#intro img {
    padding-top: 274px;
}

#intro h1 {
    font-family: Oswald, sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    color: #FFFFFF;
}

#intro h2 {
    color: #FFFFFF;
    opacity: 70%;
    padding-bottom: 256px;
    margin: 0;
}

article {
    background-color:#EEEEEE;
    text-align: center;
    padding: 87px 120px 98px 97px;
}

article h2 {
    font-family: Oswald, sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: 0em;
    text-align: center;
    color: #464547;
}

article h3 {
    font-family: Source Sans Pro, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #666666;
}

.two-column-section {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        margin: 0 20px;
}

article button {
    background-color: #55C2D8;
    color: white;
    border-radius: 18px;
    width: 115px;
    height: 36px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    border: none;
    text-transform: uppercase;
    margin-top: 21px;
}

#section-bottom {
    background-image: url(../assets/bottom-section.png);
    background-size: cover;
    color: white;
}

#section-bottom h2 {
    margin: 0;
    padding-top: 84px;
    font-family: Oswald, sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: 0em;
    text-align: center;
}

#section-bottom h3 {
    font-family: Source Sans Pro, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    padding-bottom: 94px;
    margin-bottom: 0;
}

#play-button-outer {
    margin-top: 53px;
    background-color: #39C2D7;
    border-radius: 50%;
    border: none;
    width: 150px;
    height: 150px;
}

#play-button {
    padding: 47px 40px 48px 40px;
    color: #FFFFFF;
    height: 70px;
    width: 55px;
    border-radius: 2px;
    font-size: 40px;
    text-align: center;
}

footer {
    background-color: #464547;
    text-align: left;
    height: 199px;
}

footer p {
    margin: 0;
}

#footer-sitename {
    color: #FFFFFF;
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

footer address {
    padding-top: 14px;
    font-family: Source Sans Pro;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    color: #FFFFFF;
    opacity: 40%;
    font-style: normal;
}

footer a {
    color: #FFF;
    opacity: 40%;
    text-decoration: none;
}

footer #rights {
    color: #FFF;
    opacity: 40%;
}

.wrapper {
    width: 85%;
    margin: 0 auto;
    padding-top: 30px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(2, auto);
    justify-content: left;
    align-items: center;
  }
  
  .footer-logo {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  
  .address {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
  }
  
  .contact {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
  }
  
  .rights {
    grid-column: 6 / 8;
    grid-row: 2 / 3;
  }
  